clear
echo "use datastar with a static backend"
echo "patch signals with json data"
ls -l
---PAUSE---
echo "live-server is running - press ctrl-c"
live-server | micro index.html record1.json record2.json record3.json
